## shedskin 0.6

=== debian/changelog ===
shedskin (0.6) unstable; urgency=low

  * Initial release.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 21 Nov 2010 21:00:00 +0200
 
