=== debian/control ===
Source: shedskin
Section: user/utilities
Priority: extra
Maintainer: George Ruinelli <george@ruinelli.ch>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: shedskin
XB-Maemo-Display-Name: ShedSkin
Architecture: all
Depends: python (>= 2.4), python-central (>= 0.6.7), libgc-dev (>= 6.8), libpcre3-dev
Suggests: g++, make
Description: Python-to-C++ compiler designed to speed up Python programs
 Shed Skin converts programs written in a static subset of Python to C++.
 The C++ code can be compiled to executable code, which can be run either
 as a standalone program or as a module imported from Python.
