## shedskin 0.6-maemo5-1

=== debian/changelog ===
shedskin (0.6-maemo5-1) unstable; urgency=low

  * Added Bugtracker
  * Fixed file path

 -- George Ruinelli <george@ruinelli.ch>  Mon, 22 Nov 2010 00:20:00 +0200
 
