=== debian/control ===
--- 
+++ 
@@ -14,3 +14,4 @@
  Shed Skin converts programs written in a static subset of Python to C++.
  The C++ code can be compiled to executable code, which can be run either
  as a standalone program or as a module imported from Python.
+XSBC-Bugtracker: mailto:george@ruinelli.ch
