## shedskin 0.6-maemo5-4

=== debian/changelog ===
shedskin (0.6-maemo5-4) unstable; urgency=low

  * Added Bugtracker
  * Fixed file path in /usr/lib/shedskin
  * Changed depencies

 -- George Ruinelli <george@ruinelli.ch>  Mon, 22 Nov 2010 00:20:00 +0200
 
