=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: shedskin
 XB-Maemo-Display-Name: ShedSkin
 Architecture: all
-Depends: python (>= 2.4), python-central (>= 0.6.7), libgc-dev (>= 6.8), libpcre3-dev
+Depends: python (>= 2.4), python-central (>= 0.6.7), libgc-dev, libpcre3-dev
 Suggests: g++, make
 Description: Python-to-C++ compiler designed to speed up Python programs
  Shed Skin converts programs written in a static subset of Python to C++.
