## shedskin 0.6-maemo5-6

=== debian/changelog ===
shedskin (0.6-maemo5-6) unstable; urgency=low

  * Initial port to Maemo5

 -- George Ruinelli <george@ruinelli.ch>  Mon, 22 Nov 2010 06:15:00 +0200
