## shedskin 0.6-maemo5-7

=== debian/changelog ===
shedskin (0.6-maemo5-7) unstable; urgency=low

  * Initial port to Maemo5
  * Removed flag -msse2, so it can be compiled for ARMEL

 -- George Ruinelli <george@ruinelli.ch>  Mon, 22 Nov 2010 06:15:00 +0200
