## shedskin 0.6-maemo5-9

=== debian/changelog ===
shedskin (0.6-maemo5-9) unstable; urgency=low

  * Initial port to Maemo5
  * Removed gcc flag -msse2, so it can compile for ARMEL

 -- George Ruinelli <george@ruinelli.ch>  Mon, 22 Nov 2010 15:16:00 +0200
