=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: shedskin
-Section: user/utilities
+Section: devel
 Priority: extra
 Maintainer: George Ruinelli <george@ruinelli.ch>
 Build-Depends: debhelper (>= 5)
@@ -14,4 +14,6 @@
  Shed Skin converts programs written in a static subset of Python to C++.
  The C++ code can be compiled to executable code, which can be run either
  as a standalone program or as a module imported from Python.
+ See http://wiki.maemo.org/ShedSkin for more information.
+ This package is intended to be installed on a scratchbox.
 XSBC-Bugtracker: mailto:george@ruinelli.ch
