## shedskin 0.9

=== debian/changelog ===
shedskin (0.9-1) unstable; urgency=low

  * Initial release (Closes: #564533)

 -- Paul Boddie <paul@boddie.org.uk>  Mon, 26 Sep 2011 22:59:22 +0200
