## shedskin 0.9.1

=== debian/changelog ===
shedskin (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Paul Boddie <paul@boddie.org.uk>  Thu, 19 Jan 2012 23:17:36 +0100
