## shedskin 0.9.2

=== debian/changelog ===
shedskin (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Paul Boddie <paul@boddie.org.uk>  Sun, 06 May 2012 22:03:56 +0200
