## shedskin 0.9.4

=== debian/changelog ===
shedskin (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Paul Boddie <paul@boddie.org.uk>  Sat, 22 Jun 2013 15:25:57 +0200

shedskin (0.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Paul Boddie <paul@boddie.org.uk>  Mon, 06 May 2013 11:42:13 +0200

shedskin (0.9.3-0~exp1) experimental; urgency=low

  * New upstream release.

 -- Paul Boddie <paul@boddie.org.uk>  Tue, 29 Jan 2013 23:24:04 +0100
