=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_build:
	rst2man doc/shedskin.rst debian/shedskin.1
	dh_auto_build
