=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://shedskin.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/shedskin/downloads/detail[?]name=shedskin-([0-9.]+)(?:-[0-9.])?.tgz&.*
